TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Precision ( elt-ord^rat n ) -> elt-ord^rat prec

### Description

<shortdoc> Sets the global precision for real and complex computations in the shell to 'n' and returns the new global precision. This is the smallest positive integer which is divisible by 4 and greater than or equal to Maximum(n,12). The default precision is 20. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack